@charset "Shift_JIS";

/*-------------------------------------------------------------
読売新聞　読売中高生新聞お申し込みフォーム
---------------------------------------------------------------*/

body {
	font-family: "メイリオ", Meiryo, Hiragino Kaku Gothic ProN, sans-serif;
	background-color: #ffffff;
	background: url("../img/bg_001.gif") repeat 0 0;
	color: #333;
}
h2 {
	font-size: 22px;
	margin: .8em 0;
}
h2:before {
	content: "◯";
	color: #edb622;
	margin: 0 .2em 0 0;
	font-size: 1.2em;
}
h2:after {
	content: "　";
	font-size: 1.2em;
}
img {
	max-width: 100%;
}
#check h2:before {
	content: "●";
	color: #edb622;
	margin: 0 .2em 0 0;
	font-size: 1.2em;
}
#thanks h2:before,
#thanks h2:after {
	content: "";
}
/*-------------------------------------------------------------
ヘッダー
-------------------------------------------------------------*/
#header .container {
	padding-bottom: 1em;
	border-top: 12px solid #5456B8;
	background-color: #ffffff;
	border-bottom: 1px solid #5456B8;
}
#siteLogo {
	margin: 12px auto 0;
}
#siteLogoTaxt {
	color: #5d56ff;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	margin-left: .4rem;
	height: 1em;
	vertical-align: bottom;
}
#siteLogo a:hover #siteLogoTaxt {
	color: #ff9901;
}
#logo2 {
	margin: 20px auto 0;
}

/*-------------------------------------------------------------
コンテンツ
-------------------------------------------------------------*/
.container {
	max-width: 850px;
	border: 1px solid #8481b8;
	border-width: 0 1px;
	box-shadow: 2px 2px 12px rgba(0,0,0,0.3);
}
section .container {
	background-color: #fff;
	margin-bottom: 0;
}
small {
	font-weight: normal;
	color: #999;
}
#title .container {
	padding: 0;
}
#title .container:after {
}
#title .inner {
	margin: 0 0 0;
	padding: 0;
}
#title h1 {
	margin: 0;
	text-align: center;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.30);
	border-bottom: 2px solid #C5161D;
  border-top: 2px solid #ddd;
}
.lead {
	position: relative;
	padding: 2rem 2rem 2rem;
	margin: 0 -15px 3rem;
	box-shadow: 0px 2px 5px rgba(0,0,0,0.20);
	border-bottom: #514949 solid 1px;
	background-color: #faf8ed;
	font-size: 1.6rem;
	line-height: 1.5;
}
.lead p {
	color: #514949;
	text-align: left;
	margin: 0 auto 2rem;
}
.mustitem {
	background-color: #d33;
	margin-left: .25em;
}
.noteLead .mustitem {
	font-size: 1em;
	padding-top: .35em;
	margin-right: .25em;
}
.noteLead {
	margin: 1em 0 .5em;
}
.margin-bottom label {
	margin-bottom: 1.5rem;
}
.inputArea {
	margin: 0 -0px 3rem;
}
.inputArea h3 {
	color: #624024;
	text-align: center;
	margin-top: 3rem;
}
.inputArea dl {
	margin: 0;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-left: 1px solid #ccc;
	border-bottom: 2px solid #bbb;
	background: #fcfcfc;
}
.inputArea dl:first-of-type {
	border-radius: 6px 6px 0 0;
	border-top: 2px solid #ccc;
}
.inputArea dl:last-of-type {
	border-radius: 0 0 6px 6px;
	border-bottom: 2px solid #aaa;
	margin-bottom: 5rem;
}
.inputArea dl:only-of-type {
	border-radius: 6px;
}
.inputArea dt {
	font-size: 18px;
	text-align: right;
	margin-bottom: 10px;
	padding-top: 1.0em;
	color: #522034;
	line-height: 1.4;
}
.inputArea dd {
	font-size: 16px;
	margin-bottom: 10px;
	padding-top: 1.0em;
	padding-right: 3rem;
	line-height: 1.6;
}
.inputArea dd label,
.inputArea dt input+label {
	color: #624024;
}
input[type="text"]{
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"]+label,
input[type="checkbox"]+label {
	color: #222;
}
input[type="radio"]+label:hover,
input[type="checkbox"]+label:hover {
	opacity: .75;
	cursor: pointer;
}
#Papers dd label {
	font-size: 1.8rem;
	color: #000;
}
#Papers dd .label-sub {
  color: #624024;
  margin: 1rem 0;
}
.selpaper_options {
  margin-left: 1.5em;
}
#selectPaper .subtext {
	margin: 0 0 0 1.5em;
	color: #666;
}
#selectPaper .subtext:before {
	content: "… ";
}
select:disabled.form-control {
  opacity: .6;
}

select[id^="start"] {
	width:6em;
display: inline-block;
}

#selectPrice dd dl {
border: none;
margin-bottom: 2rem;
}
#selectPrice dd dt {
	border-top: dotted 1px #ccc;
	text-align: left;
	color: #444;
}
#selectPrice dd dd:last-child {
	padding-bottom: 1rem;
	border-bottom: dotted 1px #ccc;
}
#selectPrice dd dd {
	padding: 0;
}
.flex-pc {
	display:flex;
}
.imagePaper img {
	max-width: 150px;
	margin-right: 1.5rem;
}
.btn-zip {
	background-color: #666;
	color: #fff;
	border: #6a6a6a 1px solid;
	border-width: 1px 2px 2px 1px;
	float: left;
	margin-left: 1em;
}
.btn-zip:hover {
	background-color: #777;
	color: #fff;
	border: #888 1px solid;
	border-width: 2px 1px 1px 2px;
}
#zip,
#zipbtm {
	float: left;
	width:5em;
	margin-bottom:.8em
}
.zipMark {
	float: left;
	margin-top: .4em;
	width:1.5em;
}
.zipMark:before {
	content: "〒";
}
.zipDevider {
	float: left;
	width:1em;
	text-align: center;
	margin-top: .4em;
}
.zipDevider:after {
	content: "-";
}
.form-half {
	width:50%;
}
select {/* select */
	width:auto;
}
#address label,
#sex label,
.paper label {
	font-weight: normal;
}
#sex label:first-child,
.paper label:first-child  {
	font-weight: bold;
}
.form-control {
	border-radius: 6px;
	border: 1px solid #999;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.2) inset;
}
.form-control:focus {
	background-color: #FFFFEE;
}
.form-control#other2,
.form-control#other3 {
	display: inline;
	width: 70%;
}
#getInfo {
	padding: 1em 5%;
	margin: -4rem 0px 0;
	
}
#getInfo label {
	font-weight: normal;
}
#getInfoCheck {
	font-size: 16px;
}
#submit {
	text-align: center;
	margin: 0 3rem 2em;
	padding-right: 5%;
	padding-left: 5%;
}
#submit dt {
	line-height: 1.5;
	font-size: 15px;
}
#submit dd {
	line-height: 1.6;
	font-size: 14px;
}
#confirm {
	font-size: 18px;
	margin: 0 0 2rem;
	padding-left: .8rem;
	text-align: left;
	color: #922;
	border-left: 4px solid #c55;
}
#privacy {
	border: 2px #ccc solid;
	background-color: #eee;
	padding: 1.5rem;
}
#privacy dl {
	margin-bottom: 0;
}
#privacy dt {
	margin-bottom: .5em;
	color: #455e9b;
}
#privacy dd {
	text-align: left;
	color: #555;
	padding: 0;
	margin-bottom: 1rem;
}
.note {
	font-size: .85em;
	color: #222;
  margin-top: .5em;
}
#Papers .note_1st {
  margin-left: 1.0em;
  text-indent: -1em;
}
#Papers .note_2nd {
  margin-left: 2.5em;
  text-indent: -1em;
}
.note:before {
	content: "※";
}
#thanks .note:before {
	content: "";
}
.note li {
	font-size: 1.6rem;
	color: #222;
	margin-top: .5em;
	list-style: none;
	text-indent: -1em;
}
.note li:before {
	content: "※";
}
ul.note:before {
	content: none;
}
.present_pic {
	float: left;
	width:130px;
	height:130px;
	margin: 0 1rem 1rem 0;
	text-align:center;
}
.present_pic img {
	max-width:130px;
	max-height:130px;
	margin: auto;
}
.inputArea > dl > dt {
  padding-left: 5px;
  padding-right:5px;
}

.note+.select-date {
  margin-top: 2rem;
}
.select-date li {
  margin-bottom: 1.2rem;
}
.select-date input {
  width: 5em;
  display: inline-block;
  margin-bottom: 1rem;
}
.select-date select {
  width: 5em;
  display: inline-block;
  margin-bottom: 1.0rem;
}
/******　ボタン　*********/
.btn-lg {
	margin: 40px 0 50px;
	width: 100%;
	height: 98px;
	padding: 35px 5px;
	line-height: 1;
	display: inline-block;
	border-radius: 8px;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
	border-width: 1px 2px 2px 1px;
}
.btn-lg:hover {
	opacity: .85;
	box-shadow: 0 3px 2px rgba(0, 0, 0, 0.4);
	border-width: 6px 4px 2px 4px;
}
.btn-lg:active {
	opacity: .65;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
	border-width: 3px 0 0 3px;
}
#submitButton {
	color: #fff;
	font-size: 22px;
	text-decoration: none;
	transition-property: all;
	background: #ffaf4a;
	background: -moz-linear-gradient(top, #ffaf4a 0%, #ff920b 100%);
	background: -webkit-linear-gradient(top, #ffaf4a 0%,#ff920b 100%);
	background: linear-gradient(to bottom, #ffaf4a 0%,#ff920b 100%);
	border-top: 4px #ffc883 solid;
	border-right: 4px #c98f48 solid;
	border-bottom: 4px #c36f08 solid;
	border-left: 4px #fec782 solid;
}
#submitButton:hover,
#backButton:hover,
#thanksButton:hover {
	border-width: 2px 4px 6px 4px;
}
#submitButton:active {
	border-bottom: 2px #ffc883 solid;
	border-left: 4px #c98f48 solid;
	border-top: 6px #c36f08 solid;
	border-right: 4px #fec782 solid;
}
#backButton {
	white-space: normal;
	font-size: 18px;
	color: #fff;
	background: #bfbfbf;
	background: -moz-linear-gradient(top, #bfbfbf 0%, #a6a6a6 100%);
	background: -webkit-linear-gradient(top, #bfbfbf 0%,#a6a6a6 100%);
	background: linear-gradient(to bottom, #bfbfbf 0%,#a6a6a6 100%);
	border-color: #a6a6a6;
	border-width: 1px 2px 2px 1px;
}
.iconChecked {
	width: 20px;
	height: 15px;
	background: url(../img/icon_checked1.svg) 50% 50% no-repeat;
	background-size: 100%;
	position: relative;
	top: 1px;
	display: inline-block;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
#thanksButton {
	background: #4f87b5;
	background: -moz-linear-gradient(top, #4f87b5 0%, #337ab7 100%);
	background: -webkit-linear-gradient(top, #4f87b5 0%,#337ab7 100%);
	background: linear-gradient(to bottom, #4f87b5 0%,#337ab7 100%);
	border-width: 1px 2px 2px 1px;
}
/******　ページバリエーション　*********/
#check p {
	font-size: 1.7rem;
}
#check h3 {
	color: #624024;
	text-align: center;
	margin-top: 3rem;
}
#thanks h2 {
	font-size: 2.4em;
	line-height: 1.4;
	color: #a22;
	text-shadow: -1px -1px 0px #eee;
	margin: .8rem 0 2rem;
}
#thanks h3 {
	line-height: 1.6;
	color: #ad3622;
	text-shadow: -1px -1px 0px #eee;
}
#thanks #yourName {
	background-color: #fdfdf0;
	font-size: 1.8rem;
	color: #824024;
	border: 2px solid #ccc;
	border-radius: 8px;
	margin-bottom: 2rem;
}
#thanks img{
	margin: 1.8em auto 1rem;
}
#check form dd p,
#getInfoCheck p {
	font-size: 1.4em;
}
#check #getInfo {
	border-top: 1px solid #ccc;
	padding: 2em 15px;
	margin: 0 0 3em 0;
	border-bottom: 2px solid #ccc;
	background-color: #fcfcfc;
}

/*-------------------------------------------------------------
フッター
-------------------------------------------------------------*/
#footer .container {
	background-color: #5456B8;
	margin-bottom: 0;
	padding: 10px 10px 30px;
	font-size: 1.1rem;
	position: relative;
}
#publication ul {
	padding: 0 0 0 5px;
	display: inline;
	list-style-type: none;
	border-left: 1px solid #fff;
	margin-left: .7rem;
}
#publication ul li {
	margin: 0 5px 0 0;
	padding: 0 5px 0 0;
	border-right: 1px solid #fff;
}
#publication ul li a:link,
#publication ul li a:visited {
	color: #fff;
}
#publication ul li a:hover,
#publication ul li a:active,
#publication ul li a:focus {
	color: #ff8a00;
}
#copyright {
	font-style: normal;
	text-align: right;
	color:#fff;
}
#back-to-top {
	position: fixed;
	bottom:60px;
	right:20px
}
#back-to-top a {
	cursor: pointer;
	background-color: #5456B8;
	border-color: #9295eb;
}
#back-to-top a:hover {
	background-color: #2c2e8d;
}
#back-to-top a:active {
	background-color: #9295eb;
}

/*-------------------------------------------------------------
エラー表示
-------------------------------------------------------------*/

p[id^="err_"]{
	color: #d22;
	display: none;
}
p[id^="err_"]:before{
	content: "！";
	color: white;
	background-color: #d22;
	border-radius: 50%;
	margin: 0 .2em 0 0;
  text-align: center;
  height: 1.4em;
  width: 1.4em;
	display: inline-block;
}
#err_0 {
	font-size: 1.5em;
	padding: 1em;
	border: 1px solid #c22;
	border-radius: 3px;
	width: 100%;
	background-image: linear-gradient(
		-45deg,
		#fff 25%,
		#fff5f0 25%, #fff5f0 50%,
		#fff 50%, #fff 75%,
		#fff5f0 75%, #fff5f0
		);
	background-size: 8px 8px;
}

/*-------------------------------------------------------------
レスポンシブ
-------------------------------------------------------------*/

@media print, screen and (max-width: 992px){

}
@media print, screen and (max-width: 767px){
#title h1 {
	font-size: 30px;
	margin: 0 ;
}
#title .title-small {
	margin: 0 ;
}
.container{
	border: none;
}
#siteHead {
	text-align: center;
}
.lead {
	text-align: left;
	margin-left: -15px;
	margin-right: -15px;
	padding: 1.5rem 1.5rem;
}
.lead p {
}
.inputArea dl {
	border-top: none;
}
.inputArea dt {
	text-align: left;
	margin-bottom: 0;
	border-top: 4px solid #ccc;
}
.inputArea dd {
	border-top: none;
	padding-right: 15px;
	margin-bottom: 15px;
}
.inputArea dd dt{
	margin-bottom: 10px;
}
.flex-pc {
	display:block;
}
.imagePaper img {
	max-width: 150px;
	margin: 0 0 1.3rem;
}
#selectPaper dd label {
	font-size: 1.8rem;
}
#selectPaper .note:before {
	content: none;
}
.selpaper_options {
  margin-left: 0;
}
.note {
	text-align: left;
}
#Papers .note_1st,
#Papers .note_2nd {
  margin-left: 0;
  text-indent: 0;
}
ul.note {
	padding-left: 2rem;
}
.form-half {
  width:100%;
}

select {
  width:100%;
  min-width: auto;
}
.form-control#other2,
.form-control#other3 {
  display: block;
  width: 100%;
  max-width: auto;
}
#confirm {
  font-size: 1.6rem;
	margin: 0 0 2em;
}
#getInfo {
	margin-left: -15px;
	margin-right: -15px;
}
#submit {
	margin: 0 1rem 2em;
}
#submit h4 {
	text-align: left;
	margin-bottom: 3rem;
}
#submitButton {
	font-size: 18px;
}
.inputArea > dl > dt {
  padding-left: 3vw;
}
UL.select-date {
  padding-left: 1.5rem;
}
#footer .container {
	text-align: center;
	position: relative;
	font-size: 1.3rem;
}
#publication  {
	margin: 0 -5px;
}
#publication ul,
#publication ul li {
	margin: 5px;
	border: none;
}
#copyright {
	margin-top: 2em;
	text-align: center;
}
#back-to-top {
	position: absolute;
	top:-33px;
	right:20px
}
#back-to-top a{
	background-color: #a7a8c9;
	border-width: 1px 1px 0 0;
	border-color: #9295eb;
	border-radius: 4px 4px 0 0;
}
#back-to-top a:hover {
	background-color: #5456B8;
}
#back-to-top a:active {
	background-color: #2c2e8d;
}
#thanks #yourName {
	font-size: 1.7rem;
	margin: 0 1rem 2rem;
}

#thanks h3 {
  font-size: 1.9rem;
}
#thanks h2 {
  font-size: 2.6rem;
  margin: 1rem;
}
#err_0 {
  font-size: 1.2em;
  }
}
